{
	"name": "form/nc/report/production-time/rec.json",
	"logo_path_local": "/img/logo/capacic.svg",
	"current_date": "2020-01-01",
	"start_date": "2020-01-01",
	"end_date": "2030-12-31",
	"show_company_name": false,
	"test_company_name_is_number": 4,
	"fix_company_id": {
		"TAPOJÄRVI OY": "TAPOJÄRVI",
		"Ramtec": "RAMTEC"
	},
	"query_start_date": "2020-01-01",
	"query_end_date": "2020-01-01",
	"query_warning": "",
	"update_seconds": 0,
	"order_row_tab": "invoice",
	"product_group": "",
	"company": "",
	"group_parameter": {
		"group": ["resource_id", "pro.company_id"],
		"calculate": [{ "result": "work_time", "operator": "+", "field": ["setup_hours", "work_hours"] }],
		"object_key": ["resource_id", "total_hours", "company_id", "work_time"]
	},
	"run": [
		{ "result": "current_date", "function": "currentDateString" },
		{ "result": "end_date", "function": "ymdAddDateString", "parameter": ["current_date", 0, 0, 0] },
		{ "result": "start_date", "function": "currentYearStartString", "parameter": [-1] }
	]
}
